Subject: Re: TBI/Wildhorse update
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 03:31:00 -0700 (PDT)

I spoke with Bob Mustard with Tom Brown today and he stated that they were 
meeting again today and really felt like they would have the transaction 
completed today.  I know we have heard this before, but it does seem like it 
will be any day now.  I will keep you informed as I get more information.

Mark